@font-face{font-family:'jxrxVX';src:url('jxrxVX.woff') format('woff');}
.oib-rate{font-family:'jxrxVX';}
@font-face{font-family:'jxrxVX';src:url('jxrxVX.woff') format('woff');}
.oib-moon{font-family:'jxrxVX';}
.oib-name:before{content:'\\e2c7';}
@font-face{font-family:'jxrxVX';src:url('jxrxVX.woff') format('woff');}
.oib-disk{font-family:'jxrxVX';}
.oib-book:before{content:'\\e328';}
.oib-cup:before{content:'\\f543';}
@font-face{font-family:'jxrxVX';src:url('jxrxVX.woff') format('woff');}
.oib-port{font-family:'jxrxVX';}